Bug 135908 - dia uses GtkFileSelector, rather than GtkFileChooser
dia uses GtkFileSelector, rather than GtkFileChooser
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: dia (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-15 14:50 EDT by Dave Malcolm
Modified: 2016-08-01 04:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-11 09:40:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 155990 None None None Never

  None (edit)
Description Dave Malcolm 2004-10-15 14:50:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041012 Epiphany/1.4.4

Description of problem:


Version-Release number of selected component (if applicable):
Rawhide nightly 20041014, dia-0.94-5

How reproducible:
Always

Steps to Reproduce:
1. "Personal Desktop" install, Select Applications->Office->Dia Diagrams
2. Select File->Open

    

Actual Results:  Ugly old-school GtkFileSelector appears

Expected Results:  Shiny new GtkFileChooser should appear

Additional info:

dia-0.94 _is_ the latest released tarball
Comment 1 Dave Malcolm 2004-10-20 17:26:36 EDT
I've filed this upstream here, with some details:
http://bugzilla.gnome.org/show_bug.cgi?id=155990
Comment 2 Caolan McNamara 2005-03-11 09:40:50 EST
They've implemented this upstream in their CVS, but I wish they'd release a new
version of dia. I'm not going to backport the dialog from dia's head to current
released version myself, not a high enough priority for me.

Note You need to log in before you can comment on or make changes to this bug.